<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine große 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Preisportale');
define('ALLGEMEIN', 'Allgemein');
define('BILDERVERZEICHNISVOLL', 'Bitte geben Sie hier den vollen Pfad zum Verzeichnis an, in dem die Bilder gespeichert werden sollen. (ohne abschließendes "/". Muss im "Images Ordner" des Kataloges liegen z.B.: "/VOLLER/PFAD/Catalog/alle" oder "/VOLLER/PFAD/Catalog/bilder/alle")');
define('NAMEORDNER', 'Pendant zu oben. Wie ist der Name des Verzeichnisses direkt in dem "Images Ordner" des Kataloges. z.B.: "alle" oder "bilder/alle". Kein "/" am Anfang oder Ende.');
define('URLPFAD', 'Ihr regulärer Benutzername von Api');
define('UPLOADDIR', 'Ihr reguläres Passwort von Api');
define('KEINHERSTELLER', 'Wenn Ihre Importdatei keinen Herstellerlink enthält, geben Sie bitte hier eine alternative URL zu einer Datei an.');
define('UPDATEPREIS', 'Soll der alte Preis beim Update überschrieben werden? Achtung: Ihre Änderungen an einem Preis eines Api-Artikels gehen verloren!');
define('UPDATETITEL', 'Soll der alte Titel beim Update überschrieben werden? Achtung: Ihre Änderungen an einem Titel eines Api-Artikels gehen verloren!');
define('UPDATEBESCHREIBUNG', 'Soll die alte Beschreibung beim Update überschrieben werden? Achtung: Ihre Änderungen an einer Produktbeschreibung eines Api-Artikels gehen verloren!');
define('JA', 'Ja');
define('NEIN', 'Nein');
define('SYNONYM', 'Bitte geben Sie hier die Bezeichnung ein, die vor die Artikelnummer gesetzt wird. Dies ist notwendig, damit beim Update der Artikel nicht Artikel gelöscht werden, die eigentlich nichts mit Api zu tun haben (z.B. Artikel eines anderen Distributeurs). So können Sie immer sicher sein, dass Artikel, die bei Api rausfallen, bei einem Artikelupdate auch in Ihrem Shop gelöscht werden.<br>ACHTUNG: Bitte wählen Sie einen aussagekräftigen Namen (keine Sonderzeichen), damit es nicht mit anderen Produktnummern kollidiert. Dieser Name ist auch für Kunden zu sehen.');
define('DB_TBL_ABOVE_TAX', 'MwSt.');
define('DB_TBL_ABOVE_TOTAL', 'Gesamtsumme');
define('DB_TBL_ABOVE_PRICE_EXCLUDING_TAX', 'Preis (exkl.)');
define('DB_TBL_ABOVE_PRICE_INCLUDING_TAX', 'Preis (inkl.)');
define('DB_TBL_ABOVE_TOTAL_EXCLUDING_TAX', 'Total (exkl.)');
define('DB_TBL_ABOVE_TOTAL_INCLUDING_TAX', 'Total (inkl.)');
define('DB_TBL_ABOVE_ATTENDEE_NOTIFIED', 'Kunde benachrichtigt');
define('DB_TBL_ABOVE_DATE_ADDED', 'hinzugefügt am:');
define('TYPE_IN_ATTENDEE', 'Kunde:');
define('TYPE_IN_SOLD_TO', 'Kunde:');
define('TYPE_IN_DELIVERY_TO', 'Lieferanschrift:');
define('TYPE_IN_SHIP_TO', 'Lieferanschrift:');
define('TYPE_IN_SHIPPING_ADDRESS', 'Versandadresse:');
define('TYPE_IN_BILLING_ADDRESS', 'Rechnungsadresse:');
define('TYPE_IN_PAYMENT_METHOD', 'Zahlungsweise:');
define('TYPE_IN_CRCHANGE_CARD_TYPE', 'Kreditkartentyp:');
define('TYPE_IN_CRCHANGE_CARD_OWNER', 'Kreditkarteninhaber:');
define('TYPE_IN_CRCHANGE_CARD_NUMBER', 'Kreditkartennnummer:');
define('TYPE_IN_CRCHANGE_CARD_CODE', 'Kartenprüfnummer:');
define('TYPE_IN_CRCHANGE_CARD_EXPIRES', 'Kreditkarte läuft ab am:');
define('TYPE_IN_SUB_TOTAL', 'Zwischensumme:');
define('TYPE_IN_TAX', 'MwSt.:');
define('TYPE_IN_SHIPPING', 'Versandkosten:');
define('TYPE_IN_TOTAL', 'Gesamtsumme:');
define('TYPE_IN_DATE_PURCHASED', 'Bestelldatum:');
define('TYPE_IN_STATUS', 'Status:');
define('TYPE_IN_DATE_LAST_UPDATED', 'letzte Aktualisierung am:');
define('TYPE_IN_NOTIFY_ATTENDEE', 'Kunde benachrichtigen:');
define('TYPE_IN_NOTIFY_COMMENTS', 'Kommentare mitsenden:');
define('TYPE_IN_PRINTABLE', 'Rechnung drucken');
define('TEXT_INFO_ABOVE_DELETE_ORDER', 'Bestellung löschen');
define('TEXT_INFO_DELETE_INTRO', 'Sind Sie sicher, dass Sie diese Bestellung löschen möchten?');
define('TEXT_INFO_RESTOCK_ITEM_QUANTITY', 'Artikelanzahl dem Lager gutschreiben');
define('TEXT_DATE_ORDER_CREATED', 'erstellt am:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'letzte Änderung:');
define('TEXT_INFO_PAYMENT_METHOD', 'Zahlungsweise:');
define('TEXT_ALL_ORDERS', 'Alle Bestellungen');
define('TEXT_NO_ORDER_HISTORY', 'Keine Bestellhistorie verfügbar');
define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Statusänderung Ihrer Bestellung');
define('EMAIL_TEXT_ORDER_NUMBER', 'Bestell-Nr.:');
define('EMAIL_TEXT_INVOICE_URL', 'Ihre Bestellung können Sie unter folgender Adresse einsehen:');
define('EMAIL_TEXT_DATE_ORDERED', 'Bestelldatum:');
define('EMAIL_TEXT_STATUS_UPDATE', 'Der Status Ihrer Bestellung wurde geändert.' . "\n\n" . 'Neuer Status: %s' . "\n\n" . 'Bei Fragen zu Ihrer Bestellung antworten Sie bitte auf diese E-Mail.' . "\n\n" . 'Mit freundlichen Grüssen' . "\n");
define('EMAIL_TEXT_COMMENTS_UPDATE', 'Anmerkungen und Kommentare zu Ihrer Bestellung:' . "\n\n%s\n\n");
define('ERROR_ORDER_DOES_NOT_EXIST', 'Fehler: Die Bestellung existiert nicht!.');
define('SUCCESS_ORDER_UPDATED', 'Hinweis: Die Bestellung wurde erfolgreich aktualisiert.');
define('WARNING_ORDER_NOT_UPDATED', 'Hinweis: Es wurde nichts geändert. Daher wurde diese Bestellung nicht aktualisiert.');
define('TEXT_DATES_UPDATED', 'Die Daten wurden aktualisiert.');
define('_TEXT_SETUP_PRICEPORTAL', 'Einstellungen Preisportale');
define('TEXT_PROVIDER_1', 'Anbieter: www.preissuchmachine.de');
define('TEXT_ACTIVATION', 'Aktivieren? ');
define('TEXT_LINK_CALL', 'Link Aufrufen');
define('TEXT_PROVIDER_2', 'Anbieter: www.preisroboter.de');
define('TEXT_PROVIDER_3', 'Anbieter: www.geizhals.de');
define('TEXT_PROVIDER_4', 'Anbieter: www.kelkoo.de');
define('TEXT_URL_EXPLANATION', 'Die URL-Felder enthalten den aktuellen Pfad zur automatisch generierten Datei, die von dem jeweiligen Preisportal benötigt wird. <br>Durch das Aktivieren/Deaktivieren des Links ereichen Sie, dass nichts mehr ausgegeben wird, also auch nichts von dem jeweiligen Preisportal ausgelesen werden kann. <br><br><b>Achtung:</b> Kelkoo hat eine Sonderform. In der kostenlosen Version kann nur eine Textdatei importiert werden. Öffnen Sie dazu den Link und dann den Quelltext (mit der rechten Maus in die Seite klicken und dann "Quelltext anzeigen"). Speichern Sie dann den Quelltext als Datei, die dann bei Kelkoo hochgeladen werden kann. </p><p><br>Die Dateien sind immer automatisch aktuell, sobald Sie von Ihnen oder den Betreibern aufgerufen werden.');
// Google Base
define('TEXT_PROVIDER_5', 'Anbieter: http://www.google.de/base/');
define('TEXT_DATA_FEED_NOT_CONFIGURATE', 'Noch nicht erstellt!');
define('TEXT_DATA_FEED_NOT_CONFIGURATE_EXPLAIN', 'Geben Sie Ihre Daten ein. Sobald dies geschehen ist, finden Sie ganz unten auf der Seite den Button um Ihren Feed, Ihren Eingaben entsprechend, zu übersenden oder zu aktualisieren. Dann können Sie auch die Datei anklicken und benutzen. (&Uuml;bersendet wird der Feed, wenn Sie FTP aktiviert haben. Unabhängig davon steht Ihnen dann zusätzlich noch die Feed-Datei zur Verfügung. Diese kann dann bei Google hochgeladen werden oder automatisch abgerufen werden.).');
define('GOOGLE_FTP_ACTIVATION', 'FTP Upload aktivieren?:<br>Empfehlung von Google: Dateigröße > 20MB. 5MB entsprechen ca. 5000 Artikel. Bei unseren Testuploads ist auch bei einer kleineren Dateigröße der FTP Upload möglich gewesen.');
define('GOOGLE_FTP_HOST', 'FTP Host von Google FTP:');
define('GOOGLE_FTP_USERNAME', 'Benutzername von Google FTP:');
define('GOOGLE_FTP_PASSWORD', 'Passwort von Google FTP:');
define('GOOGLE_CURRENCY_TYPE', 'Standardwährung:<br>(USD, EUR, GBP)');
define('GOOGLE_DEFAULT_LANGUAGE', 'Wählen Sie Ihre Artikel-Standardsprache:');
define('GOOGLE_DESTINATION_FILE', 'Daten-Feed-Dateiname:<br>(Bitte exakt so, wie bei Google eingetragen):');
define('GOOGLE_FEED_DIR_NOT_WRITEABLE', 'Achtung: Sie haben zwar eine Google Feed-Datei angegeben, der Ordner in dem die Datei gespeichert werden muss (..configmain/feeds) ist aber nicht schreibbar. Bitte setzen Sie die Schreibrechte des Ordner auf 777.');
define('GOOGLE_UPDATE', 'Sie haben oberhalb alles korrekt eingegeben.<br>Starten Sie hier nun die Artikel-Aktualisierung Ihrer Feed-Datei (wenn schon vorhanden, wird Sie überschrieben). Wenn FTP aktiviert ist, wird die Datei auch gleich noch an Google übertragen:');
// Google Base
?>
